<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1630755262864_0" label="Window Working Set" name="Aggregate for window 1630755262864"/>
</workingSetManager>